.title{ font-size: 16px; margin: 15px 0 5px; }

.breakdown{ position: absolute; top: 70px; right: 30px; width: 250px; padding: 10px; background-color: rgba(0, 0, 0, 0.10); }

.breakdown img{ margin-left: 16px; }

.breakdown b{ font-size: 12px; }

.breakdown_total{ float: right; font-size: 36px; padding: 5px 70px 0 0; text-align: center;}
